Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.SPEC_2007_02.QNames

Enclosing interface:
  Sandesha2Constants.SPEC_2007_02

    public static interface Sandesha2Constants.SPEC_2007_02.QNames

Field Summary
`static javax.xml.namespace.QName` | `AckRequest`
`static javax.xml.namespace.QName` | `CloseSequence`
`static javax.xml.namespace.QName` | `CloseSequenceResponse`
`static javax.xml.namespace.QName` | `CreateSequence`
`static javax.xml.namespace.QName` | `CreateSequenceRefused`
`static javax.xml.namespace.QName` | `CreateSequenceResponse`
`static javax.xml.namespace.QName` | `Identifier`
`static javax.xml.namespace.QName` | `InvalidAcknowledgement`
`static javax.xml.namespace.QName` | `LastMessageNoExceeded`
`static javax.xml.namespace.QName` | `MakeConnection`
`static javax.xml.namespace.QName` | `MessageNumberRollover`
`static javax.xml.namespace.QName` | `MessagePending`
`static javax.xml.namespace.QName` | `MissingSelection`
`static javax.xml.namespace.QName` | `Sequence`
`static javax.xml.namespace.QName` | `SequenceAck`
`static javax.xml.namespace.QName` | `SequenceClosed`
`static javax.xml.namespace.QName` | `SequenceFault`
`static javax.xml.namespace.QName` | `SequenceTerminated`
`static javax.xml.namespace.QName` | `TerminateSequence`
`static javax.xml.namespace.QName` | `TerminateSequenceResponse`
`static javax.xml.namespace.QName` | `UnknownSequence`
`static javax.xml.namespace.QName` | `UnsupportedSelection`
`static javax.xml.namespace.QName` | `UsesSequenceSTR`

Field Detail

### Sequence

    static final javax.xml.namespace.QName Sequence

### SequenceAck

    static final javax.xml.namespace.QName SequenceAck

### AckRequest

    static final javax.xml.namespace.QName AckRequest

### SequenceFault

    static final javax.xml.namespace.QName SequenceFault

### UsesSequenceSTR

    static final javax.xml.namespace.QName UsesSequenceSTR

### MessagePending

    static final javax.xml.namespace.QName MessagePending

### CreateSequence

    static final javax.xml.namespace.QName CreateSequence

### CreateSequenceResponse

    static final javax.xml.namespace.QName CreateSequenceResponse

### CloseSequence

    static final javax.xml.namespace.QName CloseSequence

### CloseSequenceResponse

    static final javax.xml.namespace.QName CloseSequenceResponse

### TerminateSequence

    static final javax.xml.namespace.QName TerminateSequence

### TerminateSequenceResponse

    static final javax.xml.namespace.QName TerminateSequenceResponse

### MakeConnection

    static final javax.xml.namespace.QName MakeConnection

### Identifier

    static final javax.xml.namespace.QName Identifier

### UnknownSequence

    static final javax.xml.namespace.QName UnknownSequence

### MessageNumberRollover

    static final javax.xml.namespace.QName MessageNumberRollover

### InvalidAcknowledgement

    static final javax.xml.namespace.QName InvalidAcknowledgement

### CreateSequenceRefused

    static final javax.xml.namespace.QName CreateSequenceRefused

### LastMessageNoExceeded

    static final javax.xml.namespace.QName LastMessageNoExceeded

### SequenceClosed

    static final javax.xml.namespace.QName SequenceClosed

### SequenceTerminated

    static final javax.xml.namespace.QName SequenceTerminated

### UnsupportedSelection

    static final javax.xml.namespace.QName UnsupportedSelection

### MissingSelection

    static final javax.xml.namespace.QName MissingSelection

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.